Index: trunk/web/punbb/lang/English/mail_templates/activate_email.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 10)
+++ trunk/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 1)
@@ -1,12 +1,12 @@
-Subject: Change email address requested
+Subject: Change e-mail address requested
 
 Hello <username>,
 
-You have requested to have a new email address assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your email address you should just ignore this message. Only if you visit the activation page below will your email address be changed. In order for the activation page to work, you must be logged in to the forum.
+You have requested to have a new e-mail address assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your e-mail address you should just ignore this message. Only if you visit the activation page below will your e-mail address be changed. In order for the activation page to work, you must be logged in to the forum.
 
-To change your email address, please visit the following page:
+To change your e-mail address, please visit the following page:
 <activation_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/activate_password.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 10)
+++ trunk/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 1)
@@ -10,5 +10,5 @@
 <activation_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/banned_email_change.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/banned_email_change.tpl	(revision 10)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Subject: Alert - Banned email detected
-
-User '<username>' changed to banned email address: <email>
-
-User profile: <profile_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/banned_email_post.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/banned_email_post.tpl	(revision 10)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Subject: Alert - Banned email detected
-
-User '<username>' posted with banned email address: <email>
-
-Post URL: <post_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/banned_email_register.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/banned_email_register.tpl	(revision 10)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Subject: Alert - Banned email detected
-
-User '<username>' registered with banned email address: <email>
-
-User profile: <profile_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/dupe_email_change.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/dupe_email_change.tpl	(revision 10)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Subject: Alert - Duplicate email detected
-
-User '<username>' changed to an email address that also belongs to: <dupe_list>
-
-User profile: <profile_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/dupe_email_register.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/dupe_email_register.tpl	(revision 10)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Subject: Alert - Duplicate email detected
-
-User '<username>' registered with an email address that also belongs to: <dupe_list>
-
-User profile: <profile_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/form_email.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 10)
+++ trunk/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 1)
@@ -1,5 +1,5 @@
 Subject: <mail_subject>
 
-<sender> from <board_title> has sent you a message. You can reply to <sender> by replying to this email.
+<sender> from <board_title> has sent you a message. You can reply to <sender> by replying to this e-mail.
 
 The message reads as follows:
@@ -10,4 +10,4 @@
 -----------------------------------------------------------------------
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
Index: trunk/web/punbb/lang/English/mail_templates/index.html
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/index.html	(revision 10)
+++ trunk/web/punbb/lang/English/mail_templates/index.html	(revision 1)
@@ -1,1 +1,8 @@
-<html><head><title>.</title></head><body>.</body></html>
+<html>
+<head>
+<title>.</title>
+</head>
+<body>
+.
+</body>
+</html>
Index: trunk/web/punbb/lang/English/mail_templates/new_reply.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 10)
+++ trunk/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 1)
@@ -1,5 +1,5 @@
-Subject: Reply to topic: '<topic_subject>'
+Subject: Reply to topic: <topic_subject>
 
-<replier> has replied to the topic '<topic_subject>' to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
 
 The post is located at <post_url>
@@ -7,5 +7,5 @@
 You can unsubscribe by going to <unsubscribe_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/new_reply_full.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 10)
+++ trunk/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 1)
@@ -1,5 +1,5 @@
-Subject: Reply to topic: '<topic_subject>'
+Subject: Reply to topic: <topic_subject>
 
-<replier> has replied to the topic '<topic_subject>' to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
 
 The message reads as follows:
@@ -14,5 +14,5 @@
 You can unsubscribe by going to <unsubscribe_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/new_report.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/new_report.tpl	(revision 10)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Subject: Report(<forum_id>) - '<topic_subject>'
-
-User '<username>' has reported the following message: <post_url>
-
-Reason: <reason>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/new_topic.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/new_topic.tpl	(revision 10)
+++ 	(revision )
@@ -1,11 +1,0 @@
-Subject: New topic in forum: '<forum_name>'
-
-<poster> has posted a new topic '<topic_subject>' in the forum '<forum_name>', to which you are subscribed.
-
-The topic is located at <topic_url>
-
-You can unsubscribe by going to <unsubscribe_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/new_topic_full.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/new_topic_full.tpl	(revision 10)
+++ 	(revision )
@@ -1,18 +1,0 @@
-Subject: New topic in forum: '<forum_name>'
-
-<poster> has posted a new topic '<topic_subject>' in the forum '<forum_name>', to which you are subscribed.
-
-The message reads as follows:
------------------------------------------------------------------------
-
-<message>
-
------------------------------------------------------------------------
-
-The topic is located at <topic_url>
-
-You can unsubscribe by going to <unsubscribe_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/new_user.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/new_user.tpl	(revision 10)
+++ 	(revision )
@@ -1,9 +1,0 @@
-Subject: Alert - New registration
-
-User '<username>' registered in the forums at <base_url>
-
-User profile: <profile_url>
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/rename.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/rename.tpl	(revision 10)
+++ 	(revision )
@@ -1,12 +1,0 @@
-Subject: User account renamed
-
-During an upgrade to the forums at <base_url> it was determined your username is too similar to an existing user. Your username has been changed accordingly.
-
-Old username: <old_username>
-New username: <new_username>
-
-We apologise for any inconvenience caused.
-
---
-<board_mailer> Mailer
-(Do not reply to this message)
Index: trunk/web/punbb/lang/English/mail_templates/welcome.tpl
===================================================================
--- trunk/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 10)
+++ trunk/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 1)
@@ -9,4 +9,4 @@
 
 --
-<board_mailer> Mailer
+<board_mailer>
 (Do not reply to this message)
